## mathemagics-trinity 14.1.0

=== debian/changelog ===
mathemagics-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#mathemagics

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 29 Mar 2023 19:14:56 +0200

mathemagics-trinity (1.1-0) buster; urgency=low

  * Initial Release for TDE.

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 10 Aug 2020 23:32:23 +0200
