## mathemagics-trinity 14.1.5

=== mathemagics/CMakeLists.txt ===
add_subdirectory( pics )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### mathemagics (executable)

tde_add_executable( mathemagics AUTOMOC

  SOURCES
        main.cpp
        mathemagics.cpp
        optiondialog.cpp
        stacklevel.cpp
        keypad.cpp
        kparanoidline.cpp
  LINK
     tdeio-shared
     tdeui-shared
     tdecore-shared

  DESTINATION ${BIN_INSTALL_DIR}
)


##### other data

install(
    FILES mathemagicsui.rc
    DESTINATION ${DATA_INSTALL_DIR}/${PROJECT_NAME}
)

tde_create_translated_desktop( ${PROJECT_NAME}.desktop )
