## mathemagics-trinity 14.1.2

=== debian/changelog ===
mathemagics-trinity (4:14.1.2-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#mathemagics

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 08 Apr 2024 04:13:43 +0200
