## mathemagics-trinity 14.1.6~pre0

=== debian/changelog ===
mathemagics-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for b9568ff7f483995f4d19dce53cee9c782a5ce824
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#mathemagics

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
