## mathemagics-trinity 14.1.6~pre1

=== debian/changelog ===
mathemagics-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for e5db995c3e4e586bf2b7639ec91346755970677a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#mathemagics

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:22:49 +0100
