## mathemagics-trinity 14.2.0~pre14

=== debian/changelog ===
mathemagics-trinity (4:14.2.0~pre14-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for fcfd854bfdab88df635ff2d4310084f72759631d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#mathemagics

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
