## mathemagics-trinity 14.2.0~pre15

=== debian/changelog ===
mathemagics-trinity (4:14.2.0~pre15-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for d1529120743338505ea2593886bc688ebb25e09d
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#mathemagics

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:15:51 +0100
